Wichtiges Update für Firefox und Thunderbird

Eine kritische Sicherheitslücke in den Softwarekomponenten von dem Webbrowser Firefox und dem Mailprogramm Thunderbird. Sie sollten nach dem regulären Patchday die Versionen Firefox 98 bzw. Firefox ESR 91.7  installiert haben. Diese Versionen sind gegen die erst kürzlich bekannten Sicherheitslücken abgesichert. Der Webbrowser bzw. das Emailprogramm sollte stets topaktuell gehalten werden. Weitere Informationen zu den geschlossenen [...]